Mageia 2021-0050: php-oojs-oojs-ui security update | LinuxSecurity.com
MGASA-2021-0050 - Updated php-oojs-oojs-ui packages fix security vulnerabilities

Publication date: 22 Jan 2021
URL: https://advisories.mageia.org/MGASA-2021-0050.html
Type: security
Affected Mageia releases: 7

The php-oojs-oojs-ui package has been updated to version 0.41.0 to pick up all
of the latest fixes from upstream mediawiki.

References:
- https://bugs.mageia.org/show_bug.cgi?id=27824
- https://gerrit.wikimedia.org/r/plugins/gitiles/oojs/ui/+/refs/tags/v0.41.0/History.md

SRPMS:
- 7/core/php-oojs-oojs-ui-0.41.0-1.mga7

Mageia 2021-0050: php-oojs-oojs-ui security update

The php-oojs-oojs-ui package has been updated to version 0.41.0 to pick up all of the latest fixes from upstream mediawiki

Summary

References

- https://bugs.mageia.org/show_bug.cgi?id=27824

- https://gerrit.wikimedia.org/r/plugins/gitiles/oojs/ui/+/refs/tags/v0.41.0/History.md

Resolution

MGASA-2021-0050 - Updated php-oojs-oojs-ui packages fix security vulnerabilities

SRPMS

- 7/core/php-oojs-oojs-ui-0.41.0-1.mga7

Severity
Publication date: 22 Jan 2021
URL: https://advisories.mageia.org/MGASA-2021-0050.html
Type: security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.